


<pre>

	<h1>barcode 2 eye</h1>

	<h2>steps</h2>
		
		
		[ ] byte string -> barcode
			[ ] generate string for signing 
			
					{
						
					
					
					}
		
			[ ] UTF8 -> Byte string -> 2D (QR) code -> 
		
		[ ] [with camera] barcode -> byte string

	
	<h2>important</h2>
	
		https://pypi.org/project/pyzbar/
	
		https://crates.io/crates/rxing
		https://crates.io/crates/barcoders
		https://crates.io/crates/dbr




</pre.